/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

#google_language_translator { display: inline-block; }
header:not(.centered_logo) .q_logo img { height: 50% !important; }
header.scrolled:not(.header_style_on_scroll) .q_logo img.normal { height: 60% !important; }
.q_logo img { top: -25%; }
header .header_top .q_social_icon_holder { float: none; width: 28px; }
.header_top { line-height: 44px; height: 44px; }
header.fixed.scrolled .header_top { background-color: #476422 !important; }
.header_bottom { padding: 0 25px; }
.carousel-control .prev_nav, .carousel-control .next_nav { margin-top: -15% !important; }
.carousel-inner .item .image { background-position: center center; }
.qbutton.large { letter-spacing: 1px; padding: 4px 29px; }
.q_icon_with_title .icon_text_inner { padding: 0; }
.header_top .header-right-widget .qbutton.small.white.default { line-height: 30px; height: 30px; letter-spacing: 2px; border-radius: 3px; margin-right: 16px; }
.carousel-control .next_nav, .carousel-control .prev_nav { border: none; }

.drop_down .narrow .second .inner > ul > li > a { text-transform: initial; padding-top: 10px; padding-bottom: 10px; }
.drop_down .second .inner ul li a { padding-top: 10px; padding-bottom: 10px; }

.title.has_background {
background-size: cover !important;
background-position: 50% 50% !important;
}

.latest_post_holder .latest_post_title a, .latest_post_inner .post_infos a {
color: #476422;
}

div.wpcf7 img.ajax-loader {
margin-left: auto;
margin-right: auto;
margin-top: 10px;
display: block;
}

ul li a {
color: #476422;
}
ul li a:hover {
color: #9a2143;
}

.footer_top .supporters li { 
display: inline-block;
vertical-align: middle;
}
ol.timeline-TweetList {
color: #ffffff;
}

.projects_holder article .portfolio_description {
  padding-left: 15px;
padding-right: 15px;
}
.blog_holder article .post_text h2 .date {
  display: none;
}
.q_font_awsome_icon_stack:hover .fa-circle {
  color: #c81c1b!important;
}

.post_text_inner h1 {
line-height: 38px;
letter-spacing: 1px;
}

.home-volunteers .q_image_with_text_over .desc .qbutton.small {
line-height: 35px;
height: 35px;
padding-left: 15px;
padding-right: 15px;
font-size: 12px;
letter-spacing: 2px;
}
.home-volunteers .q_image_with_text_over.one_half {
width: 46%;
}
.home-volunteers .q_image_with_text_over.one_half:first-child {
margin-right: 4%;
}

.subtitle {
color: #fff;
font-size: 18px;
font-family: 'Arvo'
}

.uavc-list-content span.uavc-list-desc a {
color: #9a2143;
}
.uavc-list-content span.uavc-list-desc a:hover {
color: #476422;
}

.uavc-list-icon-wrapper.ult-adjust-bottom-margin {
margin-bottom: 0 !important;
}

.home-getinvolved-banners .ultb3-info {
padding: 25px 32% 25px 25px;
}
.home-getinvolved-banners ultb3-title {
margin-bottom: 15px;
}
.home-getinvolved-banners .ultb3-desc {
margin-bottom: 25px;
}
.home-getinvolved-banners a.ultb3-btn {
letter-spacing: 5px;
padding: 0 23px;
text-transform: uppercase;
}

div.wpcf7-response-output.wpcf7-validation-errors {
text-transform: initial;
font-size: 14px;
padding: 12px 30px 12px 55px;
}
div.wpcf7-response-output.wpcf7-mail-sent-ok {
background-color: #476422;
text-transform: initial;
font-size: 14px;
padding: 12px 30px 12px 55px;
}

.footer_top_holder {
background-position: 50% 50%;
}
.footer_col2 .wpcf7 input.wpcf7-form-control.wpcf7-text {
border: 0;
padding: 10px;
margin: 0;
background: rgba(255,255,255,0.25);
color: #000;
border-radius: 2px;
}
.footer_col2 .wpcf7 input.wpcf7-form-control.wpcf7-text:focus {
background: rgba(255,255,255,0.8);
}
.footer_col2 .wpcf7 .wpcf7-submit {
background-color: rgba(255,255,255,0.3);
border-color: rgba(255,255,255,0.3);
line-height: 35px;
height: 35px;
letter-spacing: 2px;
}
.footer_col2 .wpcf7 .wpcf7-submit:hover, .footer_col2 .wpcf7 .wpcf7-submit:focus {
background-color: #476422;
border-color: #ffffff;
color: #ffffff;
}
.footer_col2 .wpcf7 ::-webkit-input-placeholder {
color: #fff !important;
opacity: 1;
}
.footer_col2 .wpcf7 :-moz-placeholder { 
color: #fff !important;
opacity: 1;
}
.footer_col2 .wpcf7 ::-moz-placeholder {
color: #fff !important;
opacity: 1;
}
.footer_col2 .wpcf7 :-ms-input-placeholder {
color: #fff !important;
opacity: 1;
}

@media only screen and (max-width: 500px) {
html #wpadminbar { display: none; }
    .header_top .right .inner { display: block; width: 100%; margin-bottom: 0;}
    .header_top .right .inner .header-right-widget { width: 100%; }
    .header_top .right .inner>div:first-child {background: #476422;}
    .header_top p { padding-right: 0; }
    .header_top .header-right-widget .qbutton.small.white.default { margin-right: 0px; display: block; width: 55%; margin: 0 auto;}
    .header_top .header-right-widget .header-support-text { font-size: 10px; }
    header .header_top .q_social_icon_holder { width: 20px; }
    header .header_top .q_social_icon_holder .simple_social.fa-lg { font-size: 14px; margin-left: 5px; }
    header:not(.centered_logo) .q_logo img { height: auto !important; width: 90% !important;}
    .q_logo a { height: 15% !important; }

    .carousel-inner .q_slide_subtitle span { font-size: 1.6em; line-height: 1.2em; }
    .carousel-inner .slider_content .text .qbutton:not(.white) { font-size: 12px !important; height: 24px !important; line-height: 24px !important; letter-spacing: 1px !important; padding: 2px 14px !important; }
}

/*****************************
GRAVITY FORM
******************************/

.gform_wrapper #gform_1 .gform_body .top_label .gfield_label {
    font-weight: bold;
}

.gform_wrapper #gform_1 .gform_body .gfield #input_1_4_2_container {
    display: block;
}

.gform_wrapper #gform_1 .gform_body .gfield input,
.gform_wrapper #gform_1 .gform_body .gfield textarea,
.gform_wrapper #gform_1 .gform_body .gfield select {
    background-color: #FFF;
    border: 1px solid #476422;
    border-radius: 2px;
    font-size: 14px;
    line-height: 18px;
    padding: 15px 22px 14px 22px;
}

.gform_wrapper #gform_1 .gform_body .gfield input:focus,
.gform_wrapper #gform_1 .gform_body .gfield textarea:focus {
    color: #fff;
    background: #476422;
}

.gform_wrapper .gform_body h2.gsection_title {
    font-size: 18px;
    line-height: 30px;
    font-weight: 300;
    text-transform: capitalize;
    font-family: 'Arvo', sans-serif;
}


.gform_wrapper #gform_1 .gform_footer #gform_submit_button_1,
.gform_wrapper #gform_2 .gform_footer .gform_button {
    background: #9a2143;
    border: 1px solid #9a2143;
    border-radius: 2px;
    color: #fff;
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 3px;
    text-transform: uppercase;
    padding: 0 23px;
    height: 45px;
    line-height: 45px;
}

.gform_wrapper #gform_1 .gform_footer #gform_submit_button_1:hover,
.gform_wrapper #gform_1 .gform_footer #gform_submit_button_1:focus,
.gform_wrapper #gform_2 .gform_footer .gform_button:hover,
.gform_wrapper #gform_2 .gform_footer .gform_button:focus {
    background: #fff;
    color: #9a2143;
    border-color: #9a2143;
}

.gform_wrapper #gform_2 .gform_body .gfield input,
.gform_wrapper #gform_2 .gform_body .gfield textarea {
    display: block;
    width: 100%;
    background: #fff;
    border: 1px solid #476422;
    border-radius: 2px;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    letter-spacing: 0;
    padding: 15px 22px 14px 22px;
    margin-top: 0;
    margin-bottom: 13px;
}

.gform_wrapper #gform_2 .gform_body .gfield input:focus,
.gform_wrapper #gform_2 .gform_body .gfield textarea:focus {
    color: #fff;
    background: #476422;
    border-color: #476422;
}


/*****************************
RESPONSIVE
******************************/


.mobile_menu_button span {
    color: #476422;
}
nav.mobile_menu ul li a:hover, 
nav.mobile_menu ul li.active > a, 
nav.mobile_menu ul li.current-menu-item > a {
    color: #9a2143;
}

/* HEADER */
@media only screen and (min-width: 1280px) and (max-width: 1360px) {
    nav.main_menu > ul > li > a {
        padding: 0 12px;
        font-size: 14px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1279px) {
    nav.main_menu > ul > li > a {
        padding: 0 12px;
        font-size: 14px;
    }   
    .header_bottom_right_widget_holder .qbutton.medium {
        font-size: 12px;
        padding-left: 20px; 
        padding-right: 20px;
    }
    header:not(.centered_logo) .q_logo img {
        height: 40% !important;
    }
    .q_logo img {
        top: -20%;
    }
}

@media only screen and (min-width: 1080px) and (max-width: 1199px) {
    nav.main_menu > ul > li > a {
        padding: 0 10px;
        font-size: 13px;
    }
    .header_bottom_right_widget_holder {
        padding: 0 10px;
    }
    .header_bottom_right_widget_holder .qbutton.medium {
        font-size: 11px;
        padding-left: 16px; 
        padding-right: 16px;
    }
    header:not(.centered_logo) .q_logo img {
        height: 35% !important;
    }
    .q_logo img {
        top: -18%;
    }
    header.scrolled:not(.header_style_on_scroll) .q_logo img.normal {
        height: 60% !important;
        top: -30%;
    }
}

@media only screen and (min-width: 1000px) and (max-width: 1079px) {
    nav.main_menu > ul > li > a {
        padding: 0 10px;
        font-size: 13px;
    }
    .header_bottom_right_widget_holder {
        padding: 0 10px;
    }
    .header_bottom_right_widget_holder .qbutton.medium {
        font-size: 11px;
        padding-left: 16px; 
        padding-right: 16px;
    }
    header:not(.centered_logo) .q_logo img {
        height: 25% !important;
    }
    .q_logo img {
        top: -13%;
    }
    header.scrolled:not(.header_style_on_scroll) .q_logo img.normal {
        height: 40% !important;
        top: -20%;
    }
}

@media only screen and (min-width: 500px) and (max-width: 1000px) {
    .header_top {
        line-height: initial;
        height: auto;
    }
    .header_top .inner {
        margin: 0;
    }
    header:not(.centered_logo) .q_logo img {
        height: 80% !important;
        top: 5%;
    }
}

@media only screen and (min-width: 500px) and (max-width: 768px) {
    .header_bottom_right_widget_holder {
        display: initial;
    }
    .blog .title_outer,
    .single-post .title_outer {
        margin-bottom: 60px;
    }
}

@media only screen and (max-width: 500px) {
    .blog .title_outer,
    .single-post .title_outer {
        margin-bottom: 40px;
    }   
}

/* Donate button */
@media only screen and (min-width: 501px) {
    nav.main_menu ul li.mobile-donate,
    nav.mobile_menu ul li.mobile-donate {
        display: none;
    }
}


.visuallyhidden { display: none; visibility: hidden; }
#qode-home { background-color: #000; }
.q_tabs .tabs-nav li a { color: #545454; }